## ros-indigo-squirrel-common 0.0.24

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.8.3)
project(squirrel_common)
find_package(catkin REQUIRED)
catkin_metapackage()
