=== debian/control ===
Source: ros-indigo-squirrel-common
Section: misc
Priority: extra
Maintainer: Nadia Hammoudeh Garcia <nadia.hammoudeh.garcia@ipa.fraunhofer.de>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-squirrel-common
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-robotino-description, ros-indigo-robotino-msgs, ros-indigo-softhand.description, ros-indigo-squirrel-3d-localizer-msgs, ros-indigo-squirrel-3d-mapping-msgs, ros-indigo-squirrel-dynamic-filter-msgs, ros-indigo-squirrel-hri-msgs, ros-indigo-squirrel-kclhand-msgs, ros-indigo-squirrel-localizer-msgs, ros-indigo-squirrel-manipulation-msgs, ros-indigo-squirrel-mhand-msgs, ros-indigo-squirrel-navigation-msgs, ros-indigo-squirrel-object-perception-msgs, ros-indigo-squirrel-person-tracker-msgs, ros-indigo-squirrel-planning-knowledge-msgs, ros-indigo-squirrel-prediction-msgs, ros-indigo-squirrel-rgbd-mapping-msgs, ros-indigo-squirrel-sketch-interface-msgs, ros-indigo-squirrel-speech-msgs, ros-indigo-squirrel-vad-msgs, ros-indigo-squirrel-view-controller-msgs, ros-indigo-squirrel-waypoint-msgs
Description: Definitions for mesages, services and actions.
 Startup packages for the robots
